PERTALIFE Bugs - Bug #2519

[HR-CUTI]query untuk memperbaiki jumlah quota yang terpakai
01/22/2024 03:20 PM - Muhammad Bintar

Status: QA Test Start date: 01/22/2024
Priority: Normal Due date: 01/24/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk membuatkan query dimana:
ada quota cuti yang double2 jika ambil 1 hari maka total nya jadi 2.

database nya di remote.minovais.com, 1438

database ajtm development

History

#1 - 01/22/2024 03:41 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

bukan nya ini kmrn di mobile aja ya casenya?

#2 - 01/23/2024 05:07 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , querynya udah di buat tapi kayanya harus diskusi dulu sama bang daud
querynya masih di gw di simpen dulu

makasih
